/*
Theme Name: Divi child theme
Template: Divi
*/
@import url("../Divi/style.css");

/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */


@font-face {
    font-family: 'cabinregular';
    src:	url('fonts/cabin/cabin-regular-webfont.woff2') format('woff2'),
			url('fonts/cabin/cabin-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cabinbold';
    src:	url('fonts/cabin/cabin-bold-webfont.woff2') format('woff2'),
			url('fonts/cabin/cabin-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.cabin {
	font-family: 'cabinregular' !important;
}
.cabinbold {
	font-family: 'cabinbold' !important; 
}
h1,
h2,
h3,
h4,
h5,
h6,
strong {
	font-family: 'cabinbold' !important; 
}
body, 
p,
li {
	font-family: 'cabinregular' !important; 
}
.orange {
	color: #ee7325 !important;
}
.green {
	color: #13b495 !important;
}
#top-menu a {
	font-family: 'cabinregular' !important;
	font-weight: normal;
}
#top-menu .sub-menu, #main-header .et_mobile_menu {
	background: #fff !important;
}
#top-menu .sub-menu a, #main-header .et_mobile_menu a {
	color: #818085 !important;
}
.custom_list {
	padding-left: 0 !important;
} 
.custom_list li {
	position: relative;
	padding-left: 25px;
	list-style: none;
}
.custom_list li:before{
	font-family: fontawesome;
	font-size: 16px;
	color: #ee7325;
	left: 0;
	position: absolute;
	content: "";
}
.list_check li:before {
	content: "\f084";
}
.list_col2 {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
.et-pb-controllers a {
	color: #fff !important;
}
.et-pb-controllers .et-pb-active-control {
	background-color: #ee7325 !important;
}
.et_pb_pricing li,
li.et_pb_not_available {
	padding-top: 12px !important;
    padding-bottom: 12px !important;
}
li.et_pb_not_available {
	text-align: center;
	background: #fff !important; 
}
.et_pb_pricing li:nth-child(odd) { 
	background: #f3f3f3; 
}
.et_pb_pricing li .pricing_item {
	color: #b3b3b3 !important;
	font-family: 'cabinbold' !important; 
}
.nolabel label {
	display: none !important;
}
.gform_wrapper input[type=text],
.gform_wrapper input[type=email],
.gform_wrapper textarea,
.wpcf7-form input[type=text], 
.wpcf7-form input[type=email], 
.wpcf7-form select, 
.wpcf7-form textarea {
	border: 1px solid #b3b3b3;
	padding: 10px !important;
	height: auto !important;
	border-radius: 4px;
}
.wpcf7-form input[type=text], 
.wpcf7-form input[type=email], 
.wpcf7-form select, 
.wpcf7-form textarea {
	width: 100% !important;
	margin-bottom: 10px;
}
.gform_wrapper input[type=submit],
.wpcf7-form input[type=submit] {
	color: #ffffff !important;
    background: #ee7325;
    border-width: 0px !important;
    border-radius: 4px;
    letter-spacing: 0px;
    font-size: 24px !important;
	padding: 10px 15px !important;
	font-family: 'cabinbold' !important; 
	cursor: pointer;
	text-transform: uppercase;
}
.gform_wrapper input[type=submit]:hover,
.wpcf7-form input[type=submit]:hover {
	color: #ffffff !important;
    background: #555555 !important;
}
.et_pb_widget_area {
	border: 0 !important;
}
#et-info-email, #et-info-email:before {
	display: none !important;
}

#footer-info {
	width: 100% !important;
	text-align: center !important;
}
#footer-info, 
#footer-info a {
	font-weight: normal !important;
}.footer-icons a {	margin-right: 15px;	display: inline;}.footer-icons br {	display: none;}.footer-icons i {	color: #fff;	font-size: 34px;}.footer-icons img {	vertical-align: top;}

.custom-header {
		font-size: 40px !important;
	}
.blog #main-content .container, 
.single #main-content .container, 
.category #main-content .container,
.error404 #main-content .container {
	padding-top: 10px !important;
}
.blog #main-content #content-area, 
.single #main-content #content-area, 
.category #main-content #content-area,
.error404 #main-content #content-area {
	padding: 54px 0 !important;
}
#sidebar {
	padding-left: 0 !important;
}
#main-content .container:before {
	display: none;
}


@media screen and (max-width: 1310px) and (min-width: 980px) {
	#top-menu li a {
		font-size: 12px !important;
	}
	#logo {
		max-width: 150px;
	}
	#et-top-navigation {
		padding-left: 160px;
	}
}
@media screen and (min-width: 980px) {
	.home #et-main-area {
		margin-top: -40px;
	}
	.fullwidth-column-section .et_pb_module {
		max-width: 500px;
		clear: both;
		overflow: hidden;
		width: 100%;
	}
	.fullwidth-column-right .et_pb_module {
		float: right;
	}
	
}

@media screen and (min-width: 768px) {
	.pricing_price {
		float: right;
		margin-right: 10px;
	}
	.et_pb_gallery_item {
		width: 33.33% !important;
		float: left;
		margin: 0 !important;
		clear: initial !important;
	}
	.et_pb_gallery_item img {
		padding: 30px;
	}
	.slidelink a { 
		pointer-events: none;
	}
	.show_mobile {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.et_pb_fullwidth_header .custom-header {
		font-size: 28px !important;
	}
	.show_mobile {
		display: inline !important;
	}
	.show_desktop {
		display: none !important;
	}
}
